/**
 * Add border box sizing in all browsers (opinionated).
 */
*,
::before,
::after {
  box-sizing: border-box;
  max-width: 100%;
}
img {
  object-fit: cover;
  max-height: 100%;
}
body {
  margin-top: 0;
}
h1,
.h1 {
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 0.336px;
}
h2,
.h2 {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.288px;
}
h3,
.h3 {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.24px;
}
h4,
.h4 {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.216px;
}
h5,
.h5 {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.192px;
}
h6,
.h6 {
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.168px;
}
.bold {
  font-weight: 700;
}
.italic {
  font-style: italic;
  font-weight: 400;
}
a {
  color: #000;
  cursor: pointer;
  text-decoration: none;
}
a:visited,
a:active,
a:focus {
  color: inherit;
}
a:hover {
  text-decoration: underline;
}
a.link-colour--primary,
.link-colour--primary a {
  color: #005079;
}
a.link-colour--primary:hover,
.link-colour--primary a:hover {
  color: #7AA3B8;
}
a.link-colour--alt,
.link-colour--alt a {
  color: #fff;
}
a.link--underlined,
.link--underlined a {
  text-decoration: underline;
}
a.link--icon,
.link--icon a {
  position: relative;
}
a.link--icon span.icon,
.link--icon a span.icon {
  position: absolute;
  top: 60%;
  transform: translateY(-50%);
}
.font-colour-alt {
  color: #fff;
}
.font-colour-primary {
  color: #005079;
}
.navigation {
  align-items: center;
  display: flex;
  flex-wrap: nowrap;
  height: 65px;
  justify-content: space-between;
  margin-bottom: 10px;
  width: 100%;
}
.navigation .nav-items {
  column-gap: 16px;
  display: flex;
  flex-wrap: nowrap;
}
@media all and (min-width: 833px) {
  .navigation .nav-items {
    column-gap: 43px;
  }
}
.banner {
  row-gap: 10px;
  display: flex;
  flex-direction: column;
  width: 100%;
}
.banner .banner-image {
  align-items: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 4px;
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.25);
  display: flex;
  justify-content: center;
  min-height: 473px;
  max-height: 747px;
  padding: 25px;
  width: 100%;
}
.banner .banner-info {
  background: #005079;
  border-radius: 4px;
  color: #fff;
  display: flex;
  flex-direction: column;
  padding: 40px;
  row-gap: 20px;
}
.banner .banner-info img {
  width: 140px;
}
.banner .attribution {
  align-self: flex-end;
}
@media all and (min-width: 833px) {
  .banner .banner-image {
    align-items: flex-end;
    height: 569px;
    justify-content: flex-start;
    padding: 72px;
  }
  .banner .banner-info {
    max-width: 384px;
  }
}
@media all and (min-width: 1024px) {
  .banner .banner-info {
    max-width: 398px;
  }
}
@media all and (min-width: 1440px) {
  .banner .banner-image {
    height: 737px;
  }
  .banner .banner-info {
    max-width: 460px;
  }
}
.download-block {
  background: #005079;
  border-radius: 4px;
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.25);
  color: #fff;
  display: flex;
  flex-direction: column;
  padding: 40px;
  row-gap: 10px;
  width: 100%;
}
.footer {
  align-items: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 4px;
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.25);
  display: flex;
  height: 270px;
  justify-content: center;
  padding: 25px;
  width: 100%;
}
.footer .footer-info {
  background-color: #005079;
  border-radius: 4px;
  color: #fff;
  display: flex;
  flex-direction: column;
  padding: 20px;
  row-gap: 16px;
  width: 100%;
  word-break: break-all;
}
@media all and (min-width: 833px) {
  .footer {
    height: 447px;
    justify-content: flex-start;
    padding: 70px;
  }
  .footer .footer-info {
    padding: 40px;
    row-gap: 20px;
    width: 390px;
  }
}
@media all and (min-width: 1024px) {
  .footer {
    height: 417px;
    padding: 84px;
  }
  .footer .footer-info {
    width: 398px;
  }
}
@media all and (min-width: 1440px) {
  .footer {
    height: 594px;
    padding: 118px;
  }
  .footer .footer-info {
    width: 454px;
  }
}
.update-list .list-item {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.update-list .list-item:not(:last-child) {
  margin-bottom: 40px;
}
.update-list .list-item .update-image {
  border-radius: 4px;
  height: 210px;
}
.update-list .list-item .update-info {
  border-top: 1px solid #000;
  display: flex;
  flex: 1;
  flex-direction: column;
  padding: 20px 0;
  row-gap: 20px;
}
.update-list .list-item .update-info > p {
  margin: 0;
}
@media all and (min-width: 833px) {
  .update-list .list-item {
    flex-direction: row;
  }
  .update-list .update-image {
    width: 320px;
  }
}
.btn {
  background-color: transparent;
  cursor: pointer;
  font-size: 18px;
}
.btn.btn--borderless {
  border: none;
}
/* Keep this import last */
body {
  background: #fff;
  color: #000;
  display: flex;
  font-family: 'Libre Franklin', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  justify-content: center;
  line-height: 1.6;
  letter-spacing: 0.192px;
  padding: 10px;
}
.m-0 {
  margin: 0;
}
.mt-0 {
  margin-top: 0;
}
.mb-0 {
  margin-bottom: 0;
}
.ml-0 {
  margin-left: 0;
}
.mr-0 {
  margin-right: 0;
}
.mtb-0 {
  margin-top: 0;
  margin-bottom: 0;
}
.mlr-0 {
  margin-left: 0;
  margin-right: 0;
}
.p-0 {
  padding: 0;
}
.pt-0 {
  padding-top: 0;
}
.pb-0 {
  padding-bottom: 0;
}
.pl-0 {
  padding-left: 0;
}
.pr-0 {
  padding-right: 0;
}
.ptb-0 {
  padding-top: 0;
  padding-bottom: 0;
}
.plr-0 {
  padding-left: 0;
  padding-right: 0;
}
.m-xs {
  margin: 4px;
}
.mt-xs {
  margin-top: 4px;
}
.mb-xs {
  margin-bottom: 4px;
}
.ml-xs {
  margin-left: 4px;
}
.mr-xs {
  margin-right: 4px;
}
.mtb-xs {
  margin-top: 4px;
  margin-bottom: 4px;
}
.mlr-xs {
  margin-left: 4px;
  margin-right: 4px;
}
.p-xs {
  padding: 4px;
}
.pt-xs {
  padding-top: 4px;
}
.pb-xs {
  padding-bottom: 4px;
}
.pl-xs {
  padding-left: 4px;
}
.pr-xs {
  padding-right: 4px;
}
.ptb-xs {
  padding-top: 4px;
  padding-bottom: 4px;
}
.plr-xs {
  padding-left: 4px;
  padding-right: 4px;
}
.m-1 {
  margin: 8px;
}
.mt-1 {
  margin-top: 8px;
}
.mb-1 {
  margin-bottom: 8px;
}
.ml-1 {
  margin-left: 8px;
}
.mr-1 {
  margin-right: 8px;
}
.mtb-1 {
  margin-top: 8px;
  margin-bottom: 8px;
}
.mlr-1 {
  margin-left: 8px;
  margin-right: 8px;
}
.p-1 {
  padding: 8px;
}
.pt-1 {
  padding-top: 8px;
}
.pb-1 {
  padding-bottom: 8px;
}
.pl-1 {
  padding-left: 8px;
}
.pr-1 {
  padding-right: 8px;
}
.ptb-1 {
  padding-top: 8px;
  padding-bottom: 8px;
}
.plr-1 {
  padding-left: 8px;
  padding-right: 8px;
}
.m-2 {
  margin: 16px;
}
.mt-2 {
  margin-top: 16px;
}
.mb-2 {
  margin-bottom: 16px;
}
.ml-2 {
  margin-left: 16px;
}
.mr-2 {
  margin-right: 16px;
}
.mtb-2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
.mlr-2 {
  margin-left: 16px;
  margin-right: 16px;
}
.p-2 {
  padding: 16px;
}
.pt-2 {
  padding-top: 16px;
}
.pb-2 {
  padding-bottom: 16px;
}
.pl-2 {
  padding-left: 16px;
}
.pr-2 {
  padding-right: 16px;
}
.ptb-2 {
  padding-top: 16px;
  padding-bottom: 16px;
}
.plr-2 {
  padding-left: 16px;
  padding-right: 16px;
}
.m-3 {
  margin: 24px;
}
.mt-3 {
  margin-top: 24px;
}
.mb-3 {
  margin-bottom: 24px;
}
.ml-3 {
  margin-left: 24px;
}
.mr-3 {
  margin-right: 24px;
}
.mtb-3 {
  margin-top: 24px;
  margin-bottom: 24px;
}
.mlr-3 {
  margin-left: 24px;
  margin-right: 24px;
}
.p-3 {
  padding: 24px;
}
.pt-3 {
  padding-top: 24px;
}
.pb-3 {
  padding-bottom: 24px;
}
.pl-3 {
  padding-left: 24px;
}
.pr-3 {
  padding-right: 24px;
}
.ptb-3 {
  padding-top: 24px;
  padding-bottom: 24px;
}
.plr-3 {
  padding-left: 24px;
  padding-right: 24px;
}
.m-4 {
  margin: 32px;
}
.mt-4 {
  margin-top: 32px;
}
.mb-4 {
  margin-bottom: 32px;
}
.ml-4 {
  margin-left: 32px;
}
.mr-4 {
  margin-right: 32px;
}
.mtb-4 {
  margin-top: 32px;
  margin-bottom: 32px;
}
.mlr-4 {
  margin-left: 32px;
  margin-right: 32px;
}
.p-4 {
  padding: 32px;
}
.pt-4 {
  padding-top: 32px;
}
.pb-4 {
  padding-bottom: 32px;
}
.pl-4 {
  padding-left: 32px;
}
.pr-4 {
  padding-right: 32px;
}
.ptb-4 {
  padding-top: 32px;
  padding-bottom: 32px;
}
.plr-4 {
  padding-left: 32px;
  padding-right: 32px;
}
.m-5 {
  margin: 40px;
}
.mt-5 {
  margin-top: 40px;
}
.mb-5 {
  margin-bottom: 40px;
}
.ml-5 {
  margin-left: 40px;
}
.mr-5 {
  margin-right: 40px;
}
.mtb-5 {
  margin-top: 40px;
  margin-bottom: 40px;
}
.mlr-5 {
  margin-left: 40px;
  margin-right: 40px;
}
.p-5 {
  padding: 40px;
}
.pt-5 {
  padding-top: 40px;
}
.pb-5 {
  padding-bottom: 40px;
}
.pl-5 {
  padding-left: 40px;
}
.pr-5 {
  padding-right: 40px;
}
.ptb-5 {
  padding-top: 40px;
  padding-bottom: 40px;
}
.plr-5 {
  padding-left: 40px;
  padding-right: 40px;
}
.m-6 {
  margin: 50px;
}
.mt-6 {
  margin-top: 50px;
}
.mb-6 {
  margin-bottom: 50px;
}
.ml-6 {
  margin-left: 50px;
}
.mr-6 {
  margin-right: 50px;
}
.mtb-6 {
  margin-top: 50px;
  margin-bottom: 50px;
}
.mlr-6 {
  margin-left: 50px;
  margin-right: 50px;
}
.p-6 {
  padding: 50px;
}
.pt-6 {
  padding-top: 50px;
}
.pb-6 {
  padding-bottom: 50px;
}
.pl-6 {
  padding-left: 50px;
}
.pr-6 {
  padding-right: 50px;
}
.ptb-6 {
  padding-top: 50px;
  padding-bottom: 50px;
}
.plr-6 {
  padding-left: 50px;
  padding-right: 50px;
}
.m-7 {
  margin: 60px;
}
.mt-7 {
  margin-top: 60px;
}
.mb-7 {
  margin-bottom: 60px;
}
.ml-7 {
  margin-left: 60px;
}
.mr-7 {
  margin-right: 60px;
}
.mtb-7 {
  margin-top: 60px;
  margin-bottom: 60px;
}
.mlr-7 {
  margin-left: 60px;
  margin-right: 60px;
}
.p-7 {
  padding: 60px;
}
.pt-7 {
  padding-top: 60px;
}
.pb-7 {
  padding-bottom: 60px;
}
.pl-7 {
  padding-left: 60px;
}
.pr-7 {
  padding-right: 60px;
}
.ptb-7 {
  padding-top: 60px;
  padding-bottom: 60px;
}
.plr-7 {
  padding-left: 60px;
  padding-right: 60px;
}
.m-8 {
  margin: 80px;
}
.mt-8 {
  margin-top: 80px;
}
.mb-8 {
  margin-bottom: 80px;
}
.ml-8 {
  margin-left: 80px;
}
.mr-8 {
  margin-right: 80px;
}
.mtb-8 {
  margin-top: 80px;
  margin-bottom: 80px;
}
.mlr-8 {
  margin-left: 80px;
  margin-right: 80px;
}
.p-8 {
  padding: 80px;
}
.pt-8 {
  padding-top: 80px;
}
.pb-8 {
  padding-bottom: 80px;
}
.pl-8 {
  padding-left: 80px;
}
.pr-8 {
  padding-right: 80px;
}
.ptb-8 {
  padding-top: 80px;
  padding-bottom: 80px;
}
.plr-8 {
  padding-left: 80px;
  padding-right: 80px;
}
.m-9 {
  margin: 90px;
}
.mt-9 {
  margin-top: 90px;
}
.mb-9 {
  margin-bottom: 90px;
}
.ml-9 {
  margin-left: 90px;
}
.mr-9 {
  margin-right: 90px;
}
.mtb-9 {
  margin-top: 90px;
  margin-bottom: 90px;
}
.mlr-9 {
  margin-left: 90px;
  margin-right: 90px;
}
.p-9 {
  padding: 90px;
}
.pt-9 {
  padding-top: 90px;
}
.pb-9 {
  padding-bottom: 90px;
}
.pl-9 {
  padding-left: 90px;
}
.pr-9 {
  padding-right: 90px;
}
.ptb-9 {
  padding-top: 90px;
  padding-bottom: 90px;
}
.plr-9 {
  padding-left: 90px;
  padding-right: 90px;
}
.m-u20 {
  margin: 20px;
}
.mt-u20 {
  margin-top: 20px;
}
.mb-u20 {
  margin-bottom: 20px;
}
.ml-u20 {
  margin-left: 20px;
}
.mr-u20 {
  margin-right: 20px;
}
.mtb-u20 {
  margin-top: 20px;
  margin-bottom: 20px;
}
.mlr-u20 {
  margin-left: 20px;
  margin-right: 20px;
}
.p-u20 {
  padding: 20px;
}
.pt-u20 {
  padding-top: 20px;
}
.pb-u20 {
  padding-bottom: 20px;
}
.pl-u20 {
  padding-left: 20px;
}
.pr-u20 {
  padding-right: 20px;
}
.ptb-u20 {
  padding-top: 20px;
  padding-bottom: 20px;
}
.plr-u20 {
  padding-left: 20px;
  padding-right: 20px;
}
.m-u12 {
  margin: 12px;
}
.mt-u12 {
  margin-top: 12px;
}
.mb-u12 {
  margin-bottom: 12px;
}
.ml-u12 {
  margin-left: 12px;
}
.mr-u12 {
  margin-right: 12px;
}
.mtb-u12 {
  margin-top: 12px;
  margin-bottom: 12px;
}
.mlr-u12 {
  margin-left: 12px;
  margin-right: 12px;
}
.p-u12 {
  padding: 12px;
}
.pt-u12 {
  padding-top: 12px;
}
.pb-u12 {
  padding-bottom: 12px;
}
.pl-u12 {
  padding-left: 12px;
}
.pr-u12 {
  padding-right: 12px;
}
.ptb-u12 {
  padding-top: 12px;
  padding-bottom: 12px;
}
.plr-u12 {
  padding-left: 12px;
  padding-right: 12px;
}
.m-u8 {
  margin: 8px;
}
.mt-u8 {
  margin-top: 8px;
}
.mb-u8 {
  margin-bottom: 8px;
}
.ml-u8 {
  margin-left: 8px;
}
.mr-u8 {
  margin-right: 8px;
}
.mtb-u8 {
  margin-top: 8px;
  margin-bottom: 8px;
}
.mlr-u8 {
  margin-left: 8px;
  margin-right: 8px;
}
.p-u8 {
  padding: 8px;
}
.pt-u8 {
  padding-top: 8px;
}
.pb-u8 {
  padding-bottom: 8px;
}
.pl-u8 {
  padding-left: 8px;
}
.pr-u8 {
  padding-right: 8px;
}
.ptb-u8 {
  padding-top: 8px;
  padding-bottom: 8px;
}
.plr-u8 {
  padding-left: 8px;
  padding-right: 8px;
}
.m-auto {
  margin: auto;
}
.mt-auto {
  margin-top: auto;
}
.mb-auto {
  margin-bottom: auto;
}
.ml-auto {
  margin-left: auto;
}
.mr-auto {
  margin-right: auto;
}
.mtb-auto {
  margin-top: auto;
  margin-bottom: auto;
}
.mlr-auto {
  margin-left: auto;
  margin-right: auto;
}
.p-auto {
  padding: auto;
}
.pt-auto {
  padding-top: auto;
}
.pb-auto {
  padding-bottom: auto;
}
.pl-auto {
  padding-left: auto;
}
.pr-auto {
  padding-right: auto;
}
.ptb-auto {
  padding-top: auto;
  padding-bottom: auto;
}
.plr-auto {
  padding-left: auto;
  padding-right: auto;
}
.h-100 {
  height: 100%;
}
.w-100 {
  width: 100%;
}
.w--fit-content {
  width: fit-content;
}
.bg-white {
  background-color: #fff;
}
.container {
  width: min(100%, 1440px);
}
.page {
  width: 100%;
}
.bg-primary {
  background-color: #005079;
}
.fg-primary {
  border: 1px solid #005079;
  color: #005079;
}
.grid-responsive {
  display: grid;
  grid-auto-flow: row;
  justify-items: center;
}
.grid-responsive.rg-8 {
  row-gap: 80px;
}
.flexbox-row {
  display: flex;
  flex-wrap: nowrap;
}
.align-items--center {
  align-items: center;
}
.flexbox-2-col-equal-width-responsive {
  display: flex;
  flex-direction: column;
  gap: 80px;
  width: 100%;
}
.info-block {
  background-color: #005079;
  color: #fff;
  display: flex;
  flex-direction: column;
  height: fit-content;
  padding: 20px;
  row-gap: 20px;
}
.info-block > p {
  margin: 0;
}
.box-shadow--standard {
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.25);
}
.border-radius--standard {
  border-radius: 4px;
}
.overflow--hidden {
  overflow: hidden;
}
@media all and (min-width: 833px) {
  .page {
    padding-left: 88px;
    padding-right: 88px;
  }
  .grid-responsive.cg-8 {
    column-gap: 80px;
  }
  .grid-responsive.rg-5 {
    row-gap: 40px;
  }
  .grid-responsive.two-row {
    grid-auto-flow: column;
    grid-auto-columns: 1fr;
    grid-template-rows: 1fr 1fr;
  }
  .flexbox-2-col-equal-width-responsive {
    flex-direction: row;
  }
  .flexbox-2-col-equal-width-responsive > * {
    flex: 50%;
  }
}
@media all and (min-width: 1024px) {
  .page {
    padding-left: 104px;
    padding-right: 104px;
  }
}
@media all and (min-width: 1440px) {
  .page {
    padding-left: 138px;
    padding-right: 138px;
  }
  .two-column-block {
    column-count: 2;
    column-gap: 20px;
  }
  .two-column-block .download-block {
    float: right;
  }
  .two-column-block > *:first-child {
    margin-top: 0;
  }
  .grid-responsive {
    grid-auto-flow: column;
    grid-auto-columns: 1fr;
  }
  #whos-involved {
    padding-left: 20px;
  }
}

